fix-postcss-flexibility-mao

    3.0.2 • Public • Published

    PostCSS Flexibility

    NPM version Build Status Dependency Status devDependency Status Coverage Status XO code style

    PostCSS plugin for Flexibility.

    .foo {
        display: flex;
    }

    will be processed to:

    .foo {
        -js-display: flex;
        display: flex;
    }

    Installation

    $ npm install --save-dev postcss postcss-flexibility

    Usage

    postcss([ require('postcss-flexibility') ])

    See PostCSS docs for examples for your environment.

    Excluding rules

    You can exclude rule from transformation by adding /* flexibility-disable */ comment.

    .foo {
        /* flexibility-disable */
        display: flex;
    }

    will be processed to:

    .foo {
        /* flexibility-disable */
        display: flex;
    }

    License

    MIT © Valentin Semirulnik

    Install

    npm i fix-postcss-flexibility-mao

    DownloadsWeekly Downloads

    3

    Version

    3.0.2

    License

    MIT

    Unpacked Size

    6.17 kB

    Total Files

    5

    Last publish

    Collaborators

    • maozhi0720